.author {
	color: green;
}

body {
	background-image: url(stars.jpg);
	color: white;
}

#header {
	background-image: url(warp.jpg);
	text-align: center;
}

#header > p {
	text-decoration: underline;
}

li.popularstory {
	background-color: yellow;
}

ol {
	border: 2px outset cyan;
}

p.popularstory {
	background-color: red;
}

.popularstory {
	background-color: green;
	font-weight: bold;
}

strong {
	border: 3px dashed red;
}

li {
	margin-bottom: 1em;
}

#vader {
	float: right;
	margin-right: 2em;
	width: 20%;
}

#vader img {
	width: 100%;
}

#boba {
	position: absolute;
	left: 10px;
	top: 10px;
}

#newstories {
	position: relative;
}
